# UuUniNeighbourCellInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Ecgi** | [***Ecgi**](Ecgi.md) |  | [default to null]
**FddInfo** | [***FddInfo**](FddInfo.md) |  | [default to null]
**Pci** | **int32** | Physical Cell Identifier. | [default to null]
**Plmn** | [***Plmn**](Plmn.md) |  | [default to null]
**TddInfo** | [***TddInfo**](TddInfo.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

